Subject: Re: [Fot] Rear End Ratios

From: Larry Young <[email-masked]>
Date: Mon, 01 Jul 2013 15:00:46 -0500

John,
A 4:1 rear with overdrive (0..82) is 3.28.  Unless you've changed it 
since I had it, it has a 4.55 rear, which gives 3.73 in overdrive. This 
is close to the standard top gear of 3.7 which most racers run.  You 
must be making good power to reach 6200 at the end of a long straight.  
I think there is something like a 4.3 R&P ratio available, but I think I 
would stick with the current setup and live with 6200.  Some guys spin 
there motors a lot higher than that
Larry Young

On 7/1/2013 11:57 AM, john hasty wrote:
> The overall ratio we have in the TR3A is 3.7 achieved with a 4.1 rear end
> and overdrive.  At VIR, Road Atlanta, Savanna and Mid Ohio, all with long
> straights, we are turning 6200 at the end of each of them.  Elkhart Lake has
> longer straights and we are concerned that we might need a taller rear end
> gear.  If we put 3.7 rear end gears in we would have an overall ratio of
> 3.66 which I believe would produce 800rpm less or the same as turning
> 7000rpm with the 4.1. I can't turn 7000 with a stock crank so;   Does anyone
> with experience at Elkhart have a suggestion?   What do you run there?
> Thanks guys/gals......
>
> John H. Hasty
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive

---

From: Larry Young <[email-masked]>
Date: Mon, 01 Jul 2013 19:24:02 -0500

I would also consider using the OD in in other than top gear. Quick 
shifting overdrive is sometimes more convenient in a tight and busy 
situation.  It can also give you better gearing by splitting gears. At 
Hallett there is one very tight turn and with a close ratio gearbox, 
first is too low and 2nd is too high but 1st overdrive is just right.  I 
didn't have an overdrive the one time I ran at VIR, but I was so busy 
during the lead up to the the straight, I had wished I had an overdrive, 
which only required the flick of a switch.  That was one data point that 
lead to me to reinstalling the overdrive.  Again at Hallett, the 
overdrive was really only needed on the straight (maybe), but I noticed 
my son, Tom, would use it all over the track. It is just more convenient.
Larry

On 7/1/2013 3:25 PM, Kas Kastner wrote:
> That 4.55 will make you fly up the hill to the start line and off a 
> lot of the slow corners.  Live with it.
>
> *Never be beaten by equipment.*
>
>
>
> On Mon, Jul 1, 2013 at 1:00 PM, Larry Young <[email-masked] 
>
>     John,
>     A 4:1 rear with overdrive (0..82) is 3.28.  Unless you've changed
>     it since I had it, it has a 4.55 rear, which gives 3.73 in
>     overdrive. This is close to the standard top gear of 3.7 which
>     most racers run.  You must be making good power to reach 6200 at
>     the end of a long straight.  I think there is something like a 4.3
>     R&P ratio available, but I think I would stick with the current
>     setup and live with 6200.  Some guys spin there motors a lot
>     higher than that
>     Larry Young
>
>     Donate: http://www.team.net/donate.html
>     Forums: http://www.team.net/forums
>     Unsubscribe/Manage:
>     http://autox.team.net/mailman/options/fot/[email-masked]

---

From: John Hasty <[email-masked]>
Date: Mon, 1 Jul 2013 21:41:45 -0400

OK you guys.  Thanks. What you are telling me is to get off my ass & drive the
car!  But it is really hard @ 77 to learn too many new tricks. I've only been
at this 4 wheel stuff for 2 seasons but can bet I am gonna try.

Sent from my iPhone

On Jul 1, 2013, at 8:24 PM, Larry Young <[email-masked]> wrote:

> I would also consider using the OD in in other than top gear. Quick shifting
overdrive is sometimes more convenient in a tight and busy situation.  It can
also give you better gearing by splitting gears.  At Hallett there is one very
tight turn and with a close ratio gearbox, first is too low and 2nd is too
high but 1st overdrive is just right.  I didn't have an overdrive the one time
I ran at VIR, but I was so busy during the lead up to the the straight, I had
wished I had an overdrive, which only required the flick of a switch.  That
was one data point that lead to me to reinstalling the overdrive.  Again at
Hallett, the overdrive was really only needed on the straight (maybe), but I
noticed my son, Tom, would use it all over the track. It is just more
convenient.
>> That 4.55 will make you fly up the hill to the start line and off a lot of
the slow corners.  Live with it.
>> Never be beaten by equipment.
>>
>>
>>
>> On Mon, Jul 1, 2013 at 1:00 PM, Larry Young <[email-masked]> wrote:
>>> John,
>>> A 4:1 rear with overdrive (0..82) is 3.28.  Unless you've changed it since
I had it, it has a 4.55 rear, which gives 3.73 in overdrive. This is close to
the standard top gear of           3.7 which most racers run.  You must be
making good power to reach 6200 at the end of a long straight.  I think there
is something like a 4.3 R&P ratio available, but I think I would stick with
the current setup and live with 6200.  Some guys spin there motors a lot
higher than that

---

From: Tony Drews <[email-masked]>
Date: Mon, 01 Jul 2013 21:51:15 -0500

I only run a couple hundred RPM higher at the end of the straights at 
RA than at VIR or Atlanta.  With a 4.1 and OD and 60 series tires, 
I'm at 5300 to 5500 coming into turn 5 and if I take the kink right I 
am about there going into Canada Corner.  I think I was in the 5200 
to 5300 range when I was battling you on the back straight at VIR.

You should be fine.

Tony Drews

At 11:57 AM 7/1/2013, john hasty wrote:
>Attorney At Law
>Guthrie, Davis, Henderson & Staton, P.L.L.C.
>719 East Boulevard
>Charlotte, North Carolina 28203-5113
>Tele: (704) 372-5600
>Fax: (704) 372-4601
>E-mail: [email-masked]
>www.gdhs.com
>
>PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any attachments) is
>intended only for the use of the addressee and may contain information that
>is PRIVILEGED and CONFIDENTIAL, and/or may contain ATTORNEY WORK PRODUCT.
>If you are not the intended recipient, you are hereby notified that any
>dissemination of this communication is strictly prohibited.  If you have
>received this communication in error, please erase all copies of the message
>and its attachments and notify us immediately.  Thank you.
>
>IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS regulations
>regarding tax advice, we inform you that, unless expressly stated otherwise,
>any tax advice contained in this communication (including any attachments)
>is not intended or written to be used, and cannot be used, for purposes of
>(i) avoiding penalties under the Internal Revenue Code or (ii) promoting,
>marketing or recommending to another party any transaction or matter
>addressed herein.
>http://autox.team.net/mailman/options/fot/[email-masked]

---

From: TR4 Tony <[email-masked]>
Date: Tue, 2 Jul 2013 08:55:19 +0100

Another option may be to run a different overdrive ratio, depending on the
type of unit you have.

 I'm running an A type with a 28percent reduction and I believe that Chris
Marx is running a j type which gives 25, a few other ways to drop the final
drive and max revs.

Regards

Tony

Sent from my iPhone

On 2 Jul 2013, at 03:51, Tony Drews <[email-masked]> wrote:

> I only run a couple hundred RPM higher at the end of the straights at RA
than at VIR or Atlanta.  With a 4.1 and OD and 60 series tires, I'm at 5300 to
5500 coming into turn 5 and if I take the kink right I am about there going
into Canada Corner.  I think I was in the 5200 to 5300 range when I was
battling you on the back straight at VIR.
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: "Richard Taylor" <[email-masked]>
Date: Tue, 2 Jul 2013 08:37:31 -0400

In the novelty division, in 4th gear, my TR-4 with the 3.7 rear end in
overdrive, checks out at 72.6 mph @ 3000 rpms.
Needless to say, I've never run out of rpms on a straight....anywhere.

Richard Taylor
#196

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of TR4 Tony
Sent: Tuesday, July 02, 2013 3:55 AM
To: Tony Drews
Cc: <[email-masked]>
Subject: Re: [Fot] Rear End Ratios

Regards

Tony

Sent from my iPhone

On 2 Jul 2013, at 03:51, Tony Drews <[email-masked]> wrote:

> RA
than at VIR or Atlanta.  With a 4.1 and OD and 60 series tires, I'm at 5300
to
5500 coming into turn 5 and if I take the kink right I am about there going
into Canada Corner.  I think I was in the 5200 to 5300 range when I was
battling you on the back straight at VIR.
>> The overall ratio we have in the TR3A is 3.7 achieved with a 4.1 rear 
>> end and overdrive.  At VIR, Road Atlanta, Savanna and Mid Ohio, all 
>> with long straights, we are turning 6200 at the end of each of them.  
>> Elkhart Lake
has
>> longer straights and we are concerned that we might need a taller 
>> rear end gear.  If we put 3.7 rear end gears in we would have an 
>> overall ratio of
>> PRIVILEGE AND CONFIDENTIALITY NOTICE:  This message (and any 
>> attachments)
is
>> intended only for the use of the addressee and may contain 
>> information
that
>> If you are not the intended recipient, you are hereby notified that 
>> any dissemination of this communication is strictly prohibited.  If 
>> you have received this communication in error, please erase all 
>> copies of the
message
>> IRS CIRCULAR 230 NOTICE:  In order to comply with certain IRS 
>> regulations regarding tax advice, we inform you that, unless 
>> expressly stated
otherwise,
>> any tax advice contained in this communication (including any 
>> attachments) is not intended or written to be used, and cannot be 
>> used, for purposes of
>> (i) avoiding penalties under the Internal Revenue Code or (ii) 
>> promoting, marketing or recommending to another party any transaction 
>> or matter addressed herein.

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: EDWARD BARNARD <[email-masked]>
Date: Tue, 2 Jul 2013 06:29:16 -0700 (PDT)

A long time ago I did the same 28% ratio. I believe it is from an A/H 100-4 or
100-6. I bought it from John Esposito. Found it quite strange because the O/D
ratio was actually higher then the next gear ie. 2nd O/D was taller then 3rd
straight; 3rd O/D was taller then 4th straight.
Your shifting became 1st, 2nd,
3rd, 2nd O/D, 4th, 3rd O/D, 4th O/D. Quite illogical as Spock would say. 
I
removed it and swapped for a TR overdrive. The 28% is still doing duty in a
street car where the owner was worried for nothing more than rpm reduction.
-Ed-

________________________________
 From: TR4 Tony <[email-masked]>
To: Tony Drews <[email-masked]> 
Cc: "<[email-masked]>"
<[email-masked]> 
Sent: Tuesday, July 2, 2013 2:55 AM
Subject: Re: [Fot]
Rear End Ratios

Another option may be to run a different overdrive ratio,
depending on the
type of unit you have.

I'm running an A type with a
28percent reduction and I believe that Chris
Marx is running a j type which
gives 25, a few other ways to drop the final
drive and max revs.

Regards
Tony

Sent from my iPhone

> I only run a couple hundred RPM higher at the
end of the straights at RA
than at VIR or Atlanta.  With a 4.1 and OD and 60
series tires, I'm at 5300 to
5500 coming into turn 5 and if I take the kink
right I am about there going
into Canada Corner.  I think I was in the 5200 to
5300 range when I was
battling you on the back straight at VIR.
> You should
be fine.
>> The
overall ratio we have in the TR3A is 3.7 achieved with a 4.1 rear end
>> and
overdrive.  At VIR, Road Atlanta, Savanna and Mid Ohio, all with long
straights, we are turning 6200 at the end of each of them.  Elkhart Lake
has
7000rpm with the 4.1. I can't turn 7000 with a stock crank so;   Does
anyone
Thanks guys/gals......
>> E-mail:
[email-masked]
>> www.gdhs.com
>>
>> PRIVILEGE AND CONFIDENTIALITY NOTICE: 
This message (and any attachments)
is
>> intended only for the use of the
addressee and may contain information
that
>> is PRIVILEGED and CONFIDENTIAL,
and/or may contain ATTORNEY WORK PRODUCT.
>> If you are not the intended
recipient, you are hereby notified that any
>> dissemination of this
communication is strictly prohibited.  If you have
>> received this
communication in error, please erase all copies of the
message
>> and its
attachments and notify us immediately.  Thank you.
>> IRS CIRCULAR 230
NOTICE:  In order to comply with certain IRS regulations
>> regarding tax
advice, we inform you that, unless expressly stated
otherwise,
>> any tax
advice contained in this communication (including any attachments)
>> is not
intended or written to be used, and cannot be used, for purposes of
>> (i)
avoiding penalties under the Internal Revenue Code or (ii) promoting,
addressed herein.
[email-masked]
>>
>> http://www.fot-racing.com/
>>
>> Donate:
> [email-masked]
http://www.fot-racing.com/
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]
http://www.fot-racing.com/

Archive:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

---

From: Larry Young <[email-masked]>
Date: Tue, 02 Jul 2013 14:45:28 -0500

This is a very easy change, once you get the overdrive out of the car.  
Just change the sun and planet gears. I believe the big Healeys used the 
higher ratio.  I personally think the closer stock Triumph 22 percent is 
the best for racing even though it makes some of the gear combinations 
the same overall ratio when you combine it with a close ratio gear set.  
However, I would dearly love to have a 28 percent overdrive in my street 
TR250. Sam Clark and I once ran into a 28 percent gear set that had been 
running in a Triumph. I wish I had swapped those gears.  There are a lot 
of 75 mph (read 80) speed limits in this part of the country.
Larry Young

On 7/2/2013 2:55 AM, TR4 Tony wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: Ted Schumacher <[email-masked]>
Date: Fri, 05 Jul 2013 08:53:36 -0400

A "rule of thumb" for gearing is you should be at peak revs in top gear 
2/3 of the way down the longest straight.  Thsi allows you to carry top 
speed for a longer period of time.  Ted

On 7/1/2013 9:41 PM, John Hasty wrote:
> end
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]
>
>
>
>

-- 
Ted Schumacher
[email-masked]
http://www.tsimportedautomotive.com
108 S. Jefferson St.
Pandora, Ohio, USA 45877
Fax: 419.384.3272 (24 Hrs.)
Phone: 800.543.6648 (US & Canada)
Tech/ Gen. Information/ Worldwide: 419.384.3022
_______________________________________________
[email-masked]

---

From: Jim Norlin <[email-masked]>
Date: Wed, 10 Jul 2013 10:50:21 -0700

Finally catching up on old e-mails. This may not be totally relevant to 
the TR3, but I'll toss it out for the group.  We normally run a 4.11 in 
our Spitfire and it works great at Portland without the chicane and at 
Seattle, both long straights.  When we went to the runoffs in 2010, I 
put together a 3.89 thinking I may over rev on the long straights at 
RA.  Bottom line is we couldn't pull that high of a ratio and went back 
to the 4.11, which worked great.

Jim

On 7/1/2013 9:57 AM, john hasty wrote:
> Unsubscribe/Manage: http://autox.team.net/mailman/options/fot/[email-masked]

---

From: "john hasty" <[email-masked]>
Date: Wed, 10 Jul 2013 14:03:12 -0400

The group wisdom was to leave the 4.55 in place; but I find that there is a
4.31 available from England and am pondering that.... 

John H. Hasty
Attorney At Law

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Jim Norlin
Sent: Wednesday, July 10, 2013 1:50 PM
To: [email-masked]
Subject: Re: [Fot] Rear End Ratios

Finally catching up on old e-mails. This may not be totally relevant to the
TR3, but I'll toss it out for the group.  We normally run a 4.11 in our
Spitfire and it works great at Portland without the chicane and at Seattle,
both long straights.  When we went to the runoffs in 2010, I put together a
3.89 thinking I may over rev on the long straights at RA.  Bottom line is we
couldn't pull that high of a ratio and went back to the 4.11, which worked
great.

Jim

On 7/1/2013 9:57 AM, john hasty wrote:
> Elkhart Lake has longer straights and we are concerned that we might 
> need a taller rear end gear.  If we put 3.7 rear end gears in we would 
> have an overall ratio of
anyone
> attachments) is intended only for the use of the addressee and may 
> contain information that is PRIVILEGED and CONFIDENTIAL, and/or may
contain ATTORNEY WORK PRODUCT.
> you have received this communication in error, please erase all copies 
> of the message and its attachments and notify us immediately.  Thank you.
>   
> regulations regarding tax advice, we inform you that, unless expressly 
> stated otherwise, any tax advice contained in this communication 
> (including any attachments) is not intended or written to be used, and 
> cannot be used, for purposes of
> http://autox.team.net/mailman/options/fot/[email-masked]
> t

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]